@charset "windows-1251";
.menu div{
	color:#FFFFFF;
}
a{text-decoration:none;}
a:hover{color: #5da2b8; font-family: Arial; font-size:;}
body{margin: 0px; padding: 0px;}
form{margin: 0px}
td{color: #000000; font-family:Arial; font-size: 12px; padding: 0 0px 0px 0px; line-height: 18px; font-weight: 100px; list-style: none outside none;}}
li{color: #000000; font-family: Arial; font-size: 12px;}
.t11wb{font-family: Arial; font-size: 12px; color: #ffffff; font-weight: 100;}
a.t11wb:hover{font-family: Arial; font-size: 11px; color: #ffffff; font-weight: 100;}
a.t11wb:visited{font-family: Arial; font-size: 11px; color: #ffffff; font-weight: 100;}

/*
	Page style
*/

body { 
	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	letter-spacing:0;
	color:#434343;
	padding:0px 0;
	position:relative;
	text-shadow:0 0px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
}

#container {
	width:980px;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:980px;
	height:252px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-1px;
	left:-10px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:980px;
	height:252px;
	top:-1px;
	left:0px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:980px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:980px;
	height:252px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:0px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:5px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Footer
*/

#footer {
	text-align:center;
	width:1000px;
	margin-top:2px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/
